WordPress Plugin: squelch-unspam

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.